View Issue Details

IDProjectCategoryView StatusLast Update
0003465Far ManagerEditorpublic2017-08-08 21:53
ReportermagikAssigned ToDrKnS 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version8
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003465: Вечный поиск с заменой
DescriptionЕсли задать поиск с заменой строки "xxxx" на "xxxxyyyy", то после замены не меняется текущая позиция поиска, и одна и та же строка заменяется бесконечное количество раз.
Steps To ReproduceЗадать поиск с заменой "test" на "test123" в файле:
acbdef
test
ghijkl

В результате вторая строка после первой замены будет "test123", после второй "test123123" и т.д.
Additional InformationПоявилось в сборке 4996
TagsNo tags attached.
Build5000

Activities

DrKnS

2017-08-06 14:22

administrator   bugnote:0015509

5000

magik

2017-08-07 19:35

reporter   bugnote:0015512

В 5000 исправлено

Issue History

Date Modified Username Field Change
2017-08-06 13:21 magik New Issue
2017-08-06 14:22 DrKnS Note Added: 0015509
2017-08-06 14:22 DrKnS Assigned To => DrKnS
2017-08-06 14:22 DrKnS Status new => feedback
2017-08-07 19:35 magik Note Added: 0015512
2017-08-07 19:35 magik Status feedback => assigned
2017-08-08 21:53 DrKnS Build => 5000
2017-08-08 21:53 DrKnS Status assigned => closed
2017-08-08 21:53 DrKnS Resolution open => fixed
2017-08-08 21:53 DrKnS Fixed in Version => 3.0